gluegen.build.version=2.3.2-rc-20150924
gluegen.build.number=895
gluegen.build.id=895
gluegen.build.branch=origin/master
gluegen.build.commit=0e723ff0866919cbc4ddfc3d7773c3485252eba3
jogl.build.version=2.3.2-rc-20150924
jogl.build.number=1447
jogl.build.id=1447
jogl.build.branch=origin/master
jogl.build.commit=b4e4cad809c1b03b6be9a703a403d28c00249e5e
